/*******Product page********/
    .product_con{
        width:98%;
        padding: 0;
         background:#F3F3F3 url("images/container_bg_tall.jpg") repeat-x;
         border:solid #ddd 1px ;
    }
    .product_con h1.name{
        margin: 0 0 10px 0;
        padding:10px 10px;
        background: #4A4A4C url("images/heading_bg.jpg") repeat-x;
        color: #fff;
        font-size: 24px;
    }
    .product_con .image_con{
        /*width:150px;*/
        /*height:150px;*/
        margin-left: 10px;
        float:left;
    }
    .product_con .sub_images{
        width: 200px;
    }
    .product_con .sub_images img{
        
    }
    .product_con .contact_details{
        width: 300px;
        float: left;
    }
    div.product .contact_details table{
        width: 300px ;
    }
    .product_con .contact_details .contact_type,
    div.product .contact_details .contact_type {
        width: 80px;
        text-align: right;
        font-weight: bold;
    }
    .product_con .text{
        padding: 10px 10px;
    }
    .product_con .inputs{
        /*width:400px;*/
        float: right;
    }

/**Product list**/
div.category{
    width: 720px;
}
.product_list td{
   padding: 10px 5px;
   height: 50px;
}
.product_list td.description{
    width: 400px;
}
div.category h3
{
	margin-bottom: 0;
	padding-bottom: 0;
}
div.category div.subcategories
{
    padding: 0 0 10px 0;
}
div.category div.subcategories div.subcategory
{
	width: 33%;
	float: left;
	font-weight: bold;
        padding: 5px 0;
}
div.category div.subcategories div.subcategory a{
   display:inline;
   min-height: 20px;
   padding: 0 0 0 20px;
   background: url("images/green_arrow.png") no-repeat 0 4px;
}
div.category div.description{
    padding: 0 0 5px 0;
}
div.category div.image
{
	float: left;
	margin: 0 1em 1em 0;
}
div.category div.products{
    width:720px;
    clear: left;
}
div.category div.products div.product
{
    width: 99%;
    min-height: 175px;
    background:#F3F3F3 url("images/container_bg_short.jpg") repeat-x;
    margin:10px 0;
    padding: 5px;
    border:solid #ccc 1px ;
    clear: left;
}
div.product div.image
{
    float: left;
    margin: 0 1em 1em 0;
}
div.product div.text{
    margin: 0;
    width:390px;
    height: 110px;
    float: left;
}
div.product .contact_details {
    width: 310px;
    float: right;
}
div.product h3.name
{   height: 24px;
    background: url("images/bullet.png") no-repeat 0 0;
    font-size: 14pt;
    margin:0;
    padding:6px 0 0 35px;
}
div.more {
    width:130px;
    float:right;
}

div.product div.images div.image
{
	margin: 0 0.5em 0 0;
}
div.product div.price
{
	font-size: 1.2em;
	margin: 10px 0;
}
tr.product td.price
{
	font-size: 1.2em;
}
div.product div.price,
tr.product td.price,
table.inputs.data td.price
{
	font-weight: bold;
}
tr.product td.inputs
{
	text-align: right;
	white-space: nowrap;
}
tr.product td.inputs a img
{
	border: 0;
}
div.product div.price span.price,
tr.product td.price span.price,
table.inputs.data td.price
{
	color: #080;
}
div.product div.price del.price.old,
tr.product td.price del.price.old
{
	color: #800;
}
div.product div.price em.price.new,
tr.product td.price em.price.new
{
	color: #080;
	font-style: italic;
}
td#main table.data.products td.name
{
	font-size: 1.1em;
	width: 180px;
}
td#main table.data.products td.price
{
	white-space: nowrap;
}
td#main table.data.products td.inputs
{
	padding: 5px 10px;
}
td#main div.inputs a img
{
	border: 0;
}
td#main div.inputs table.options
{
	border-collapse: collapse;
}
td#main div.inputs table.options th
{
	padding: 2px 5px;
	text-align: right;
}
td#main div.inputs table.options td
{
	padding: 2px 5px;
	text-align: left;
}
td#main div.inputs table.options td select
{
	min-width: 150px;
}
table.gallery
{
	border-collapse: collapse;
	margin: 1em 0;
	width: 100%;
}
table.gallery td
{
	padding: 1.5em;
	text-align: center;
	width: 33%;
	vertical-align: top;
}
table.gallery td a img
{
	border-width: 2px;
}
* html td#main div.inputs table.options td select
{
	width: 150px;
}

div.sort-filter
{
	background-color: #eeeeee;
	padding: 5px;
}
div.sort-filter-heading
{
	float: left;
	margin-right: 1em;
}
div.sort-filter img
{
	border: 0 !important;
}

p.tax.note
{
	color: #aaa;
	font-size: 0.8em;
	text-align: center;
}
.product .social_con{
    /*width:200px;*/
    float: left;
}

table.options th {
    white-space: nowrap;
}

/*Buttons*/
.send_to_friend_btn{
    width:157px;
    height:24px;
    display: block;
    background: url("images/send_friend.png") no-repeat 0 0;
}
.send_to_friend_btn:hover{
    width:157px;
    height:24px;
    display: block;
    background: url("images/send_friend.png") no-repeat 0 -24px;
}
.join_community_btn{
    width:157px;
    height:24px;
    display: block;
    background: url("images/join_comm.png") no-repeat 0 0;
    border: none;
}
.join_community_btn:hover{
    width:157px;
    height:24px;
    display: block;
    background: url("images/join_comm.png") no-repeat 0 -24px;
}




/***Tags View***/
    .cat_tags .tag_letter{
        width: 120px; 
        vertical-align: top; 
        padding-top: 60px;
    }
        .cat_tags .tag_letter h2 a{
            /*color: #357135;*/
            font-size: 100px;
        }
        .cat_tags .tag_letter h2 a:hover{
            /*color: #F8931F;*/
            text-decoration: none;
        }
        
/***View Category***/
    form[name="search_fields"]{}
        form[name="search_fields"] td.p_area_region_id  select{width: 160px;}
        form[name="search_fields"] td.p_area_town_id    select{width: 160px;}
        form[name="search_fields"] td.p_area_suburb_id  select{width: 160px;}